﻿/*  =================================================================================================================
    LOGIN ELEMENTS
    (Styles that are used exclusively by the Login.aspx page)
    ================================================================================================================= */
        #LOGIN-GB_Left
            {   background-image:           url('../Content/images/other/GradientBorderLeft.png');
                background-position:        right;
                background-repeat:          repeat-y;
                height:                     1200px;
                float:                      left;
                width:                      20px; }

        #LOGIN-GB_Right
            {   background-image:           url('../Content/images/other/GradientBorderRight.png');
                background-position:        left;
                background-repeat:          repeat-y;
                width:                      20px;
                height:                     1200px; }

        #LOGIN_Banner
            {   background-image:           url('../Content/images/banners/AIFS_Banner.jpg');
                background-repeat:          no-repeat;
                height:                     220px; }
        
        #LOGIN_ContentContainer
            {   background-color:           Transparent;
                height:                     580px;
                margin:                     0 auto;
                text-align:                 center;
                Width:                      900px; }

        #LOGIN_ColumnA
            {   float:                      left;
                height:                     840px;
                width:                      830px;
                margin-left:                30px;
                text-align:                 left; }

        #LOGIN_LoginContainer
            {   background-image:           url('../Content/images/containers/LOGIN_LoginContainer.png');
                background-repeat:          no-repeat;
                float:                      left;
                height:                     130px;
                margin-top:                 10px;
                padding-left:               35px;
                padding-right:              25px;
                padding-bottom:             20px;
                padding-top:                30px;
                Width:                      680px; }
                
        .STDlabel
            {   font-family:                Arial;
				font-size:                  10pt;
				color:                      #686868;
				text-decoration:            none; }
		
		.LoginButton
		    {   background-image:           url('../Content/images/buttons/BTN_LoginUP.png');
		        background-repeat:          no-repeat;
		        border:                     0px none;
		        width:                      95px;
		        height:                     20px; }
		        
        .LoginButton:hover
		    {   background-image:           url('../Content/images/buttons/BTN_LoginDOWN.png');
		        background-repeat:          no-repeat; 
		        border:                     0px none;
		        width:                      95px;
		        height:                     20px; }            

/*  =================================================================================================================
    CHANGEPASSWORD ELEMENTS
    (Styles that are used exclusively by the ChangePassword.aspx page)
    ================================================================================================================= */
        #PASSWORD_Header
            {   background-image:           url('../Content/images/headers/PASSWORD_Header.png');
                background-repeat:          no-repeat;
                height:                     40px;
                margin-top:                 40px; }		     
                
        #PASSWORD_ChangeContainer
            {   background-image:           url('../Content/images/containers/PASSWORD_ChangeContainer.png');
                background-repeat:          no-repeat;
                float:                      left;
                height:                     230px;
                margin-top:                 10px;
                padding-left:               35px;
                padding-right:              25px;
                padding-bottom:             20px;
                padding-top:                30px;
                Width:                      480px; }        
                
        .BTN_Cancel
            {   background-image:           url('../Content/images/buttons/BTN_CancelUP.png');
                background-repeat:          no-repeat;
                width:                      95px;
                height:                     20px;
                border:                     0px none; }
                
        .BTN_Cancel:hover
            {   background-image:           url('../Content/images/buttons/BTN_CancelDOWN.png');
                background-repeat:          no-repeat;
                width:                      95px;
                height:                     20px;
                border:                     0px none; }        
                
        .BTN_Change
            {   background-image:           url('../Content/images/buttons/BTN_ChangePwdUP.png');
                background-repeat:          no-repeat;
                width:                      155px;
                height:                     20px;
                border:                     0px none; }
                
        .BTN_Change:hover
            {   background-image:           url('../Content/images/buttons/BTN_ChangePwdDOWN.png');
                background-repeat:          no-repeat;
                width:                      155px;
                height:                     20px;
                border:                     0px none; }                         
                
/*  =================================================================================================================
    Timeout ELEMENTS
    (Styles that are used exclusively by the Timeout.aspx page)
    ================================================================================================================= */
        #TIMEOUT_Header
            {   background-image:           url('../Content/images/headers/TIMEOUT_Header.png');
                background-repeat:          no-repeat;
                height:                     40px;
                margin-top:                 40px; }	      

/*  =================================================================================================================
    Error ELEMENTS
    (Styles that are used exclusively by the Error.aspx page)
    ================================================================================================================= */
        #ERROR_Header
            {   background-image:           url('../Content/images/headers/ERROR_Header.png');
                background-repeat:          no-repeat;
                height:                     40px;
                margin-top:                 40px; }	      

/*  =================================================================================================================
    UNAUTHORISED ACCESS ELEMENTS
    (Styles that are used exclusively by the UnauthorisedAccess.aspx page)
    ================================================================================================================= */
        #DENIED_Header
            {   background-image:           url('../Content/images/headers/DENIED_Header.png');
                background-repeat:          no-repeat;
                height:                     40px;
                margin-top:                 40px; }	

/*  =================================================================================================================
    CHANGE PASSWORD SUCCESS ELEMENTS
    (Styles that are used exclusively by the ChangePasswordSuccess.aspx page)
    ================================================================================================================= */
        #PWDSUCCESS_Header
            {   background-image:           url('../Content/images/headers/PASSWORD_Success.png');
                background-repeat:          no-repeat;
                height:                     40px;
                margin-top:                 40px; }	

        .BTN_Continue
            {   background-image:           url('../Content/images/buttons/BTN_ContinueUp.png');
                background-repeat:          no-repeat;
                width:                      95px;
                height:                     20px;
                border:                     0px none; }
                
        .BTN_Continue:hover
            {   background-image:           url('../Content/images/buttons/BTN_ContinueDown.png');
                background-repeat:          no-repeat;
                width:                      95px;
                height:                     20px;
                border:                     0px none; } 

/*  =================================================================================================================
    GENUPLOADS ELEMENTS
    (Styles that are used exclusively by the GENupload.aspx page)
    ================================================================================================================= */
        .multiPage
            {   display:                    -moz-inline-box;
                display:                    inline-block;
                zoom:                       1;
                *display:                   inline;
                position:                   relative;
                margin-bottom:              -3px;
                border-left:                1px solid #AFB3B7;
                border-right:               1px solid #AFB3B7;
                border-bottom:              1px solid #AFB3B7;
                padding:                    15px 15px 15px 15px; }
        
        #GENUPLOAD_Header
            {   background-image:           url('../Content/images/headers/GENUPLOAD_Header.png');
                background-repeat:          no-repeat;
                height:                     40px;
                margin-top:                 40px; }	

/*  =================================================================================================================
    GADENS Portal
    (Styles that are used exclusively by the GADENSportal.aspx page)
    ================================================================================================================= */
        #GADENS_Header
            {   background-image:           url('../Content/images/headers/GADENS_Header.png');
                background-repeat:          no-repeat;
                height:                     40px;
                margin-top:                 40px; }


/*  =================================================================================================================
    FWO Portal
    (Styles that are used exclusively by the FWOportal.aspx page)
    ================================================================================================================= */
        #FWO_Header
            {   background-image:           url('../Content/images/headers/FWO_Header.png');
                background-repeat:          no-repeat;
                height:                     40px;
                margin-top:                 40px; }


/*  =================================================================================================================
    OPTUS Portal
    (Styles that are used exclusively by the OPTUSportal.aspx page)
    ================================================================================================================= */
        #OPTUS_Header
            {   background-image:           url('../Content/images/headers/OPTUS_Header.png');
                background-repeat:          no-repeat;
                height:                     40px;
                margin-top:                 40px; }

/*  =================================================================================================================
    AIFS Portal
    (Styles that are used exclusively by the AIFSportal.aspx page)
    ================================================================================================================= */
        #AIFS_Header
            {   background-image:           url('../Content/images/headers/AIFS_Header.png');
                background-repeat:          no-repeat;
                height:                     40px;
                margin-top:                 40px; }
        
        .AudioTAB_Static
            {   background-image:           url('../Content/images/tabs/AudioTab_CSS.png');
                background-repeat:          no-repeat;
                background-position:        top left;
                height:                     60px;
                width:                      411px; }
        .AudioTAB_Static:hover
            {   background-position:        bottom left; }

        .AudioTAB_Selected
            {   background-image:           url('../Content/images/tabs/AudioTab_Selected.png');
                background-repeat:          no-repeat;
                background-position:        bottom left;
                height:                     60px;
                width:                      411px; }

        .TranscriptsTAB_Static
            {   background-image:           url('../Content/images/tabs/TranscriptsTab_CSS.png');
                background-repeat:          no-repeat;
                height:                     60px;
                width:                      411px; }
        .TranscriptsTAB_Static:hover
            {   background-position:        bottom left; }        
        
        .TranscriptsTAB_Selected
            {   background-image:           url('../Content/images/tabs/TranscriptsTab_Selected.png');
                background-repeat:          no-repeat;
                background-position:        bottom left;
                height:                     60px;
                width:                      411px; }

            
        .myClass /* USED SOLELY BY THE MODAL POPUP EXTENDER */
            {
                background-color: black;
                zoom: 1;
	            filter: alpha(opacity=60);
	            opacity: 0.6;
            }
	    
	    #dialog{display:none} /* USED SOLELY BY JQUERY UI DIALOG CONTROL */
        .UIerror{height:1em; color:#E62E00;} /* USED SOLELY BY JQUERY UI DIALOG CONTROL */
        .TimeoutLabel{ color:#B2B2B2; font-size:8pt;}
       
       
       /* USED BY THE RAD NOTIFICATION CONTROL */
        .RadNotification
            {   z-index:                -31000;}

        .hidden
            {   display:none;}
            
                
        .RadUpload .ruInputs li /* USED SOLELY BY THE RADASYNCUPLOAD CONTROL */
        {   border-bottom:                      1px solid #b2b2b2;
            padding-bottom:                     10px;
            padding-top:                        10px;
        }
          
        .RadUpload .ruRemove /* USED SOLELY BY THE RADASYNCUPLOAD CONTROL */
        {   height:                             20px !important;
            margin-top:                         4px !important;
            padding-top:                        4px !important; 
        }            
            
        .RadUpload .ruUploadSuccess /* USED SOLELY BY THE RADASYNCUPLOAD CONTROL */
        {   background-color:                   #FCF8E3 !important;
            background-position:                0 14% !important;
            border-top:                         1px solid #ddd !important;            
            border-bottom:                      1px solid #ddd !important;
            padding-top:                        5px !important;
            padding-bottom:                     5px !important;
            padding-right:                      5px !important; }
    
        .RadUpload .ruUploadFailure /* USED SOLELY BY THE RADASYNCUPLOAD CONTROL */
        {   background-color:                   #FCF8E3 !important;
            background-position:                0 85% !important;
            border-top:                         1px solid #ddd !important;            
            border-bottom:                      1px solid #ddd !important;
            padding-top:                        5px !important;
            padding-bottom:                     5px !important;
            padding-right:                      5px !important; }
    
        .RadUpload_Silk .ruFileWrap /* USED SOLELY BY THE RADASYNCUPLOAD CONTROL */
        {   height:                             35px !important;}

        .failureNotification
        {   float:left;
            width:30px;
        }

        #LOGIN_LoginContainer > table > tbody > tr > td > table > tbody > tr > td > span
            {float: left;}